<section id="sidebar">
	<div class="inner">
		<nav>
			<ul>
			{% for link in page.navigation %}
				{% assign current = nil %}
				{% if page.id contains link.id %}
					{% assign current = 'current' %}
				{% endif %}
				<li class="element {% if forloop.first %}first{% endif %} {{ current }} {% if forloop.last %}last{% endif %}">
					<a class="{{ link.class }}" href="#{{ link.id }}">{% t link.title %}</a>
				</li>
			{% endfor %}
			</ul>
		</nav>
	</div>
</section>
